{% extends 'base.html.twig' %}

{% block title %}Edit CierreHabitaciones{% endblock %}

{% block body %}
    <h1>Edit CierreHabitaciones</h1>

    {{ include('cierre_habitaciones/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_cierre_habitaciones_index') }}">back to list</a>

    {{ include('cierre_habitaciones/_delete_form.html.twig') }}
{% endblock %}
